<html>
<head>
<link rel="stylesheet" type="text/css" media="screen" href="/css/style.css" />
</head>
<body style="background: white;">
<script LANGUAGE="JavaScript" SRC="overlib.js"></script>

<div id="overDiv" style="position:absolute; visibility:hide; z-index:1;"></div>

<div id="mselect">
<p>Files are provided in multiple formats: 
	 <p>1: Direct Link to the PDF</p>
	 <p>2: Download file using the Flash downloadURL object.</p>
	 <p><font size=2>(this circumvents browsers which disable file downloading through a browser security policy).</font></p>
 <br>
<p><strong>iKAT Agents</strong></p>

	<div><A href="javascript:void(0)" onMouseOver="return overlib('<html><b>PDF iKAT Agent</b><br><br>Deployed Via the collectemail Acrobat exploit.</b><br><br></html>')" onMouseOut="nd();">
	iKAT Agent Via Collect Email</a>
    <ul class="clearfix inline">
        <li><a href="../files/collectemail.pdf" >[.pdf]</a></li>
        <li><a href="flashdownload.php?file=collectemail.pdf" >[Flash]</a></li>
    </ul></div>

	<div><A href="javascript:void(0)" onMouseOver="return overlib('<html><b>PDF iKAT Agent</b><br><br> Deployed Via the comctl Acrobat exploit.</b><br><br></html>')" onMouseOut="nd();">
	iKAT Agent Via ComCTL</a>
    <ul class="clearfix inline">
        <li><a href="../files/comctl.pdf" >[.pdf]</a></li>
        <li><a href="flashdownload.php?file=comctl.pdf" >[Flash]</a></li>
    </ul></div>

	<div><A href="javascript:void(0)" onMouseOver="return overlib('<html><b>PDF iKAT Agent</b><br><br> Deployed Via the cooltype Acrobat exploit.</b><br><br></html>')" onMouseOut="nd();">
	iKAT Agent Via Cooltype </a>
    <ul class="clearfix inline">
        <li><a href="../files/cooltype.pdf" >[.pdf]</a></li>
        <li><a href="flashdownload.php?file=cooltype.pdf" >[Flash]</a></li>
    </ul></div>

	<div><A href="javascript:void(0)" onMouseOver="return overlib('<html><b>PDF iKAT Agent</b><br><br> Deployed Via an embedded exe</b><br><br></html>')" onMouseOut="nd();">
	iKAT Agent Via Embedded EXE </a>
    <ul class="clearfix inline">
        <li><a href="../files/embed_exe.pdf" >[.pdf]</a></li>
        <li><a href="flashdownload.php?file=embed_exe.pdf" >[Flash]</a></li>
    </ul></div>

	<div><A href="javascript:void(0)" onMouseOver="return overlib('<html><b>PDF iKAT Agent</b><br><br> Deployed Via an embedded exe - method #2</b><br><br></html>')" onMouseOut="nd();">
	iKAT Agent Via Embedded EXE Method #2 </a>
    <ul class="clearfix inline">
        <li><a href="../files/embed_exe2.pdf" >[.pdf]</a></li>
        <li><a href="flashdownload.php?file=embed_exe2.pdf" >[Flash]</a></li>
    </ul></div>

	<div><A href="javascript:void(0)" onMouseOver="return overlib('<html><b>PDF iKAT Agent</b><br><br> Deployed Via a malicious Flash object embedded within an Acrobat document.</b><br><br></html>')" onMouseOut="nd();">
	iKAT Agent Via Embedded Flash Button </a>
    <ul class="clearfix inline">
        <li><a href="../files/flash_button.pdf" >[.pdf]</a></li>
        <li><a href="flashdownload.php?file=flash_button.pdf" >[Flash]</a></li>
    </ul></div>

	<div><A href="javascript:void(0)" onMouseOver="return overlib('<html><b>PDF iKAT Agent</b><br><br> Deployed Via the Flash GetIcon() exploit.</b><br><br></html>')" onMouseOut="nd();">
	iKAT Agent Via Embedded Flash Icon </a>
    <ul class="clearfix inline">
        <li><a href="../files/geticon.pdf" >[.pdf]</a></li>
        <li><a href="flashdownload.php?file=geticon.pdf" >[Flash]</a></li>
    </ul></div>

	<div><A href="javascript:void(0)" onMouseOver="return overlib('<html><b>PDF iKAT Agent</b><br><br> Deployed Via the Flash jbig2 exploit.</b><br><br></html>')" onMouseOut="nd();">
	iKAT Agent Via Flash jbig2 </a>
    <ul class="clearfix inline">
        <li><a href="../files/jbig2.pdf" >[.pdf]</a></li>
        <li><a href="flashdownload.php?file=jbig2.pdf" >[Flash]</a></li>
    </ul></div>

	<div><A href="javascript:void(0)" onMouseOver="return overlib('<html><b>PDF iKAT Agent</b><br><br> Deployed Via the Flash newfunction() exploit.</b><br><br></html>')" onMouseOut="nd();">
	iKAT Agent Via newfunction() </a>
    <ul class="clearfix inline">
        <li><a href="../files/newfunction.pdf" >[.pdf]</a></li>
        <li><a href="flashdownload.php?file=newfunction.pdf" >[Flash]</a></li>
    </ul></div>
    
    	<div><A href="javascript:void(0)" onMouseOver="return overlib('<html><b>PDF iKAT Agent</b><br><br> Deployed Via the Flash printf() exploit.</b><br><br></html>')" onMouseOut="nd();">
	iKAT Agent Via printf() </a>
    <ul class="clearfix inline">
        <li><a href="../files/printf.pdf" >[.pdf]</a></li>
        <li><a href="flashdownload.php?file=printf.pdf" >[Flash]</a></li>
    </ul></div>

</div></div>


